img {
  border: none !important;
}

#easycontent_10 .featured_categories__title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #111;
  margin-bottom: 50px;
}

#easycontent_10 .featured_categories__image {
  margin-top: 30px;
}

#easycontent_10 .featured_categories__image img {
  margin: 0 auto;
  display: block;
}

#easycontent_container_11 {
  background: #F2F2F2;
}

#easycontent_container_11 .setland_home_info__wrapper {
  max-width: 1440px;
  margin: 0 auto;
  padding: 60px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

#easycontent_container_11 .setland_home_info__title,
#easycontent_container_12 .featured_services__title {
  font-size: 24px;
  margin-bottom: 15px;
  text-align: center;
  color: #333;
  font-weight: 700;
}

#easycontent_container_11 .setland_home_info__title {
  text-align: left;
}

#easycontent_container_11 .setland_home_info__text p {
  font-size: 16px;
  line-height: 30px;
  /* transform: scaleX(0.9); */
}

#easycontent_12 .featured_services__list {
  width: 1530px;
  max-width: 90%;
  height: 340px;
  background: aliceblue;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  margin: 0 auto;
  display: none;
  gap: 20px;
}

#easycontent_12 .featured_services__wrapper {
  padding: 50px 0px;
}

#easycontent_12 .featured_services__wrapper img {
  margin: 0 auto;
  display: block;
}

#easycontent_12 .featured_services__item {
  border: 1px solid lightgray;
  transform: skewX(-10deg);
}

#st_swiper_1 .st_image_layered_description_inner {
  position: absolute;
  bottom: 50px;
}

.swiper-container .swiper-button {
  background: none!important;
}

.swiper-container .swiper-btn-custom {
  display: block;
  width: 250px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0;
}

.swiper-container .swiper-text-block {
  text-align: left;
  margin-bottom: 5%;
  margin-right: 60%;
}

.swiper-container .swiper-text-block p {
  font-size: 45px;
  color: #fff;
  font-weight: 700;
}

.swiper-container .swiper-btn-block {
  display: flex;
  justify-content: center;
  column-gap: 50px;
}

#easycontent_10 .sttext_item_content p {
  text-align: center;
  color: #0D4B7A;
  font-weight: bold;
  font-size: 13px;
}

#easycontent_10 .sttext_item_image_inner {
  text-align: center;
}

#easycontent_13 .title_block,
#easycontent_13 .sttext_item_image_inner {
  margin-bottom: 0px;
}

#easycontent_13 .title_block_inner {
  font-weight: bold;
}

#_sd_featured_categories_selector_wrapper .ver-todo {
  padding: 2px 30px !important;
}

#_sd_featured_categories_selector_wrapper {
  padding: 40px 15px !important;
}

/* BANNER SECTORES */

#st_banner_block_12 .st_image_layered_description {
  position: unset;
}

#st_banner_block_12 .st_image_layered_description p {
  color: black;
  font-size: 21px;
}

#st_banner_8 {
  width: 80%;
  margin: 0 auto;
}

#st_banner_8 .banner_col .st_banner_block .st_image_layered_description_inner {
  color: white;
  font-weight: bold;
}

#banner_box_16 {
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
}

#st_banner_block_14 .st_image_layered_description_inner p:first-of-type {
  margin-bottom: 0px;
}

@media only screen and (max-width: 1200px){
  .swiper-container .swiper-text-block {
    margin-right: 25%;
  }
}

@media only screen and (max-width: 991px){
  #easycontent_container_11 .setland_home_info__wrapper {
    padding: 30px 0px;
    display: block;
    grid-template-columns: none;
    gap: unset;
  }

  #easycontent_container_11 .setland_home_info__wrapper .setland_home_info__image {
    margin-bottom: 30px;
  }

  #easycontent_container_11 .setland_home_info__title {
    text-align: center;
    font-size: 21px;
  }

  #easycontent_container_11 .setland_home_info__text p {
    font-size: 15px;
    line-height: 22px;
    text-align: center;
  }

  #easycontent_10 .featured_categories__title {
    font-size: 21px;
  }

  #easycontent_13 {
    margin-bottom: 80px!important;
  }

  #easycontent_13 #steasy_column_23, #easycontent_13 #steasy_column_23 {
    margin-bottom: 15px;
  }

  #st_banner_1 .st_image_layered_description_inner .hidden > div {
    font-size: 21px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
  }

  #st_banner_1 .st_image_layered_description_inner .hidden > p {
    font-size: 16px;
    margin-bottom: 10px;
    text-align: left;
  }

  #st_banner_1 .st_image_layered_description_inner {
    padding-left: 25px;
    padding-right: 25px;
  }

  #st_banner_1 {
    margin-bottom: 60px!important;
    margin-top: 30px!important;
  }

  #banner_container_23 .swiper-text-block {
    text-align: left;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  #banner_container_23 .swiper-text-block p {
    font-size: 28px;
    color: white;
    font-weight: bold;
    text-align: center;
  }

  #banner_container_23 .swiper-btn-block {
    display: block;
  }

  #banner_container_23 .swiper-btn-block .swiper-btn-custom {
    margin: 0 auto;
    margin-bottom: 10px;
  }

  #banner_container_23 .swiper-btn-block .swiper-btn-custom:last-of-type {
    margin-bottom: 0px;
  }

  .swiper-container .swiper-button {
    background: none!important;
  }

  #banner_container_23 .swiper-btn-custom {
    display: block;
    width: 250px;
    background: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
  }

  #st_banner_block_5 .hidden .btn-banner-movil {
    margin-bottom: 0px;
    background: #0D4B7A;
    font-weight: 400;
    font-size: 16px!important;
    width: fit-content;
    padding: 5px 30px;
  }

  #easycontent_container_19 .title_block_inner {
    color: #0D4B7A;
    font-weight: 600;
  }

  #easycontent_container_19 .easy_brother_block div {
    color: white;
    font-weight: 600;
    background: #0D4B7A;
    padding: 15px 15px;
    margin-bottom: 10px;
    font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
  }

  #easycontent_container_19 .easy_brother_block div a {
    color: white;
  }

  #banner_container_23 {
    margin-bottom: 0px;
  }

  #st_swiper_3 .tilte-swiper {
    text-align: center;
    color: #0D4B7A;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
  }

  #swiper_container_3 {
    margin-right: -15px;
    margin-bottom: 80px;
  }

  #easycontent_container_20 .title_block_inner {
    font-weight: 600;
    color: black;
    text-transform: none;
  }

  #easycontent_container_20 .link-footer a {
    font-weight: 600;
    color: black;
    text-decoration: underline;
    font-size: 14px;
  }

  #easycontent_container_20 .link-footer {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #easycontent_container_20 .desc-footer {
    color: black;
  }

  #steasy_column_39 .stsocial_block {
    text-align: center;
  }

  #steasy_column_39 .stsocial_block i {
    font-size: 20px;
  }

  #steasy_column_39 {
    margin-bottom: 30px;
  }

  #easycontent_container_19 {
    margin-top: 30px;
  }

  .brands_slider_container .brands_slider_wrap .pro_outer_box {
    text-align: center;
  }

  #easycontent_container_20 > .container {
    width: 80%;
  }

}

@media only screen and (max-width: 768px) {
  #st_banner_1 {
    margin-bottom: 30px!important;
    margin-top: 0px!important;
  }
}

@media only screen and (max-width: 480px) {
  #st_banner_1 .st_image_layered_description_inner .hidden {
    display: block;
    color: white;
  }
  
  #easycontent_container_20 > .container {
    width: 100%;
  }

  #easycontent_13 {
    margin-bottom: 50px!important;
  }

  #st_banner_1 {
    margin-top: 15px!important;
  }
}
